body {
	color: #666;
	font-family: 'Ruluko', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.5;
}

h2, 
h3, 
h4, 
h5, 
h6 {
	font-family: 'Ruluko', Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: 15px;
}
h2 {
	font-size: 24px;
	font-size: 2.4rem;
}
h3 {
	font-size: 20px;
	font-size: 2rem;
}
h4,
h5,
h6 {
	font-size: 18px;
	font-size: 1.8rem;
}
p {
	margin-bottom: 15px;
}
li a,
p a {
	color: #666;
	-webkit-transition: color .5s;
	-moz-transition: color .5s;
	transition: color .5s;
}
li a:hover,
p a:hover {
	color: rgb(154,201,54);
	text-decoration: none;
}
.chromeframe {
	text-align: center;
}
.align-center {
	text-align: center;
}



header {
	position: relative;
	height: 315px;
	margin-bottom: 40px;
}

header a:hover {
	text-decoration: none;
}

nav {
	text-align: center;
	padding: 15px 0;
	border-bottom: 1px solid rgb(154,201,54);
}

nav select {
	width: 100%;
}

footer nav {
	display: none;
}


#logo .logo {
	background: url(../img/logo-mobile.png) no-repeat center top;
	height: 300px;
	left: 50%;
	margin-left: -150px;
	position: absolute;
	width: 100%;
	z-index: 99;
	top: 70px;
}

.mainnav {
	display: none;
}

.slider-container {
	position: relative;
	padding-top: 25px;
	margin-bottom: 40px;
}


.slider-badge {
	background-color: rgba(154,201,54,.4);
	border-bottom: 7px solid rgb(154,201,54);
	height: 115px;
	top: 40px;
	width: 100%;
	position: absolute;
	z-index: 2;	
}

.ie8 .slider-badge {
	background: transparent url(../img/ie-slider-badge.gif) repeat;
}

.slider-wrapper {
	position: relative;
	z-index: 5;
}

.top-link {
	background-color: #666;
	border-radius: 4px;
	color: #fff;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	width: 100%;
	padding: 6px 0;
	margin-top: 50px;
}

.nivoSlider {
	border-width: 7px;
}
.content.no-banner {
	margin-top: 70px;
}

.intro-image .nivo-controlNav,
.intro-image .nivo-directionNav {
	display: none;
	
}
.intro-image-content {
	margin-top: 40px;
}
.list {
	padding-left: 15px;
}
.list li {
	background: url(../img/li-bullet.png) no-repeat 0 10px;
	padding-left: 22px;	
}

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.reference-list {
	font-size: 16px;
}
.reference-list li {
	margin-bottom: 8px;
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	#logo .logo {
		margin-left: -210px;
	}
	
	.slider-badge {
		height: 165px;
		
	}



}

@media only screen and (max-width: 767px) {

	body:before {
	    content: "";
	    position: fixed;
	    top: -10px;
	    left: 0;
	    width: 100%;
	    height: 10px;
	    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	    box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	    z-index: 100;
	}
	
	.nivo-caption {
   		visibility: hidden;
   		
	}
	.nivo-html-caption {
		display: block;
		font-family: 'Alex Brush', cursive;
		font-weight: normal;
	    line-height: 40px;
	    line-height: 4rem;
	    font-size: 46px;
	    font-size: 4.6rem;
	    margin: 50px 0 0; 
	    text-align: center;	
	}
	.home .nivo-html-caption {
		display: none;
	}

}




@media only screen and (min-width: 768px) {
	
	body {
		background: url(../img/hintergrundbild.jpg) no-repeat center center;
	}
	
	.no-touch body {
		background-attachment: fixed;
	}
	header {
		margin-bottom: 0;
	}
	
	nav {
		border-bottom: 0;
		padding: 0;
		text-align: left;
	}
	
	nav select {
		display: none;
	}
	
	.mainnav,
	footer nav {
		display: block;
	}
	
	.top-link {
		display: none;
	}
	
	#logo .logo {
		background: url(../img/logo-medium.png) no-repeat center top;
		display: block;
		position: absolute;
		z-index: 999;
		right: 0;
		left: auto;
		top: 0;
		margin-left: 0;
		height: 350px;
	}
	
	.mainnav {
		padding-top: 130px;
		display: block;
	}

	.mainnav li {
		display: inline-block;
	}
	
	.mainnav li a {
		color: #555;
		font-size: 18px;
		font-size: 1.8rem;
		margin-right: 30px;
		text-transform: uppercase;
		text-decoration: none;
		-webkit-transition: color .5s;
		-moz-transition: color .5s;
		transition: color .5s;
	}
	
	.mainnav li a:visited {
		color: #666;
	}

	
	.mainnav li a:hover {
		color: rgb(154,201,54);
	}
	
		
	.subnav {
		background-color: #fff;
		background-color: rgba(255,255,255,.9);
		box-shadow: 0 3px 5px #999;
		border: 1px solid #ddd;
		border-radius: 4px;
		display: none;
		position: absolute;
		padding: 15px 20px;
		z-index: 199;
	}
	
	.mainnav li:hover .subnav {
		display: block;
	}
	
	.subnav li {
		display: block;
	}
	
	.subnav li a {
		display: block;
		font-size: 16px;
		font-size: 1.6rem;
	}
	
	footer .container {
		margin: 60px auto 20px;
	}
	
	footer a {
		color: #999;
		text-transform: uppercase;
		text-decoration: none;
		margin: 0 15px;
	}
	
	footer a:hover {
		color: #666;
	}
	a.fb {
		background: url(../img/f_logo.png) no-repeat 0 0;
		padding-left: 24px;
	}
	a.phone {
		text-decoration: none;
		cursor: default;
	}
	a.phone:hover {
		color: inherit;
	}
	h2.nivo-html-caption {
		margin-top: 50px;
	}
	.intro-image-content {
		margin-top: 80px;
	}
	

}
 
@media only screen and (min-width: 768px) and (max-width: 959px) {
    
    header {
		height: 180px;
	}
    
    #logo {
		position: relative;
		z-index: 100;
	}
	
	#logo .logo {
		height: 250px;
		width: 300px;
		right: 0;
		left: auto;
	}

    
    .slider-badge {
    	height: 280px;
    	top: 45px;
    }
    
    .nivoSlider {
		border-width: 7px;
	}

}



@media only screen and (min-width: 960px) {

	
	.mainnav li a {
		font-size: 20px;
		font-size: 2rem;
		margin-right: 45px;
	}
	
	.subnav li a {
		font-size: 18px;
		font-size: 1.8rem;
	}
	
		
	



}


@media screen and (min-width: 960px) and (max-width: 1199px) {
	
	header {
		height: 170px;
	}

	
	#logo .logo {
		background: url(../img/logo-medium.png) no-repeat left top;
		height: 250px;
		width: 350px;
		z-index: 990;
	}
	
	#slider {
		border: 3px solid #fff;
	}
	
	.slider-badge {
		height: 340px;
		top: 60px;
	}
	
	
	
	.slider-border {
		background: transparent url(../img/slider-border-top-960.png) no-repeat;
		position: absolute;
		z-index: 99;
	}
	
	.slider-border-top {
		width: 960px;
		height: 50px;
		top: -7px;
		background-position: center top;
	}
		
	/*
.ie #slider {
		top: -125px !important;
	}
	
	.ie .slider-border-bottom {
		bottom: 0;
		top: 395px;
	}
	
	.ie .nivo-controlNav {
		position: relative;
		top: -100px;
	}
*/


}


@media screen and (min-width: 1200px) {

	header {
		height: 200px;
	}
	
	#logo .logo {
		background: url(../img/logo-big.png) no-repeat left top;
		height: 350px;
		width: 500px;
		z-index: 999;
	}
	
		
	.slider-badge {
		height: 400px;
		top: 60px;		
	}
	
			
	.slider-border {
		background: transparent url(../img/slider-border-top.png) no-repeat;
		position: absolute;
		z-index: 99;
	}
	
	.slider-border-top {
		width: 1140px;
		height: 50px;
		top: -15px;
		background-position: center top;
	}
	
	.nivoSlider {
		border-width: 0 7px 7px 7px;
	}
	
	.slider-badge.subpage {
		top: 65px;
		height: 290px;
	}
	
	
	/*
.ie #slider {
		top: -125px !important;
	}
	
	.ie .slider-border-bottom {
		bottom: 0;
		top: 395px;
	}
	
	.ie .nivo-controlNav {
		position: relative;
		top: -100px;
	}
*/
	
	

	
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  
  #logo .logo {
  	background-image: url(../img/logo-mobile-x2.png);
  	background-size: 300px 300px;
  }
  a.fb {
		background: url(../img/f_logo-2x.png) no-repeat 0 0;
		background-size: 16px 16px;
	}
}

